Subject: [bug#75751] Request for merging "python-team" branch

From: Andreas Enge <[email-masked]>
Date: Thu, 10 Apr 2025 10:36:08 +0200

Hello all,

since the QA build farm has currently spare capacity, I have taken the
liberty to rebase the python-team branch on master (only one merge
conflict in the copyright headers) and to reopen this issue.

It should be processed by the data service soon.

Andreas